body {background: #fff;margin: 0;-webkit-transition: all 0.5s;transition: all 0.5s;font-family: 'Open Sans', sans-serif;font-size: 14px;overflow-x: hidden;}
.top-area {background: #BF2C37;height: 100px;position: absolute;z-index: 1;width: 100%;top: 0;-webkit-transition: top 0.5s;transition: top 0.5s;}
.top-area.hidden {top:-98px;-webkit-transition: top 0.5s;transition: top 0.5s;}
div#TopToggler  {position: absolute;width: 40px;bottom: -25px;height: 30px;background: #BF2C37 url(../images/system/arrow-down.png) no-repeat center center;border-radius: 0 0 3px 3px;cursor: pointer;left: 50%;margin-left: -20px;}
#logo, .top-logo {margin-top: 25px;}
.palmie-featured {background: #fff;padding: 1em;display: inline-block;margin-bottom: 30px;border-top: 2px solid #BB2E36;}
button, input, optgroup, select, textarea {color: #000;}
#HeaderMenu {border-bottom: thin solid #ddd;}
.custom.customer-service {font-size: 13px;font-weight: 600;float: left;margin: 13px 10px 15px 35px;}
.custom.customer-service strong {color: #BF2C37;font-weight: 600;}
.top-right .search {float: right; display: inline-block;margin-top: 10px;}
input#mod-search-searchword {width: 115px;background: #BF2C37;border: thin solid #BF2C37;color: #fff;float: left;padding: 5px;font-size: 13px;}
input#mod-search-searchword::-webkit-input-placeholder {color: #fff;} 
input#mod-search-searchword:-moz-placeholder {color: #fff;} 
input#mod-search-searchword::-moz-placeholder {color: #fff;} 
input#mod-search-searchword:-ms-input-placeholder {color: #fff;}
.lang-container {color: #fff;font-size: 13px;text-align: right;position: absolute;right: 20%;bottom: -30px;background: #BF2C37;padding: 8px;width: 190px;border-radius: 3px;}
.lang-container a {color: #fff;}
.lang-container .mod-languages {float: right;margin-left: 1em;}
.lang-container li.lang-active a {color: #F28C27;}
.top-right {display: inline-block;position: absolute;right: 0;top: 5px;}
.top-menu {text-align: right;margin-top: 25px;}
.top-menu ul {list-style:none; padding:0;margin-bottom: 0px;margin-top: -20px;}
.top-menu ul li {display: inline-block;}
.top-menu ul li:last-child {border-right: thin solid #ddd;} 
.top-menu ul li a {color: #000;text-decoration: none;padding: 12px;display: block;border-left: thin solid #ddd;font-size: 14px;font-weight: 500;}
.top-menu ul li a:hover, .top-menu ul li.active a {color: #BF2C37;}
.top-menu ul li.parent:hover > ul {z-index:99;opacity:1;-webkit-transition: opacity 0.25s;transition: opacity 0.25s;}
.top-menu ul li ul li:before {content: "";position: absolute;height: 20px;width: 2px;background: #BF2B37;top: 10px;left: 14px;}
.top-menu ul li ul {position: absolute;background: #fff;z-index: -1;margin-top: 0px;top: 116px;opacity: 0;-webkit-transition: opacity 0.25s;transition: opacity 0.25s;}
.top-menu ul li ul li {float: none;display: block;text-align:left;position: relative;}
.top-menu ul li ul li a {padding: 10px 50px 10px 20px;width: 235px;border-bottom: thin solid #ddd;}
.top-menu ul li ul li a:hover {color: #000;}
.top-menu ul li ul li ul {top: 7px;left: 220px;}
div.maincats {text-align:center;}
.PalmieProductCategories p img {display: none!important;}
div.maincats h3 {font-weight: 600;font-size: 1.1em;}
.content .item-page.proionta .page-header h2 {margin-bottom: 0;}
.recipes-module {overflow: hidden;width: 102.2%;background: #fff;margin: 3em 0;border-top: 2px solid #BF2B37;position: relative;}
.recipes-module h2 {margin-top: 0;font-weight: 500;padding: 1em;margin-bottom: 0;}
.bx-pager {display: none;}
.PalmieBlog.chef h2 {margin: 0.5em 1em!important;}
.recipe-image {display: inline-block;float: left;position: relative;border-right: 2px solid #BF2B37;}
.in-article .recipe-info {max-width: 370px;}
.recipe-info {display: inline-block;float: left;max-width: 440px;margin-left: 1em;}
.recipe-info h3 {margin-top: 0;}
.recipe-info a,.item-page a, .PalmieBlog .PalmieNew a {color: #BF2B37;text-decoration:none;}
.recipe-info a:hover, .item-page a:hover, .PalmieBlog .PalmieNew a:hover {color: #F48B22;}
.sidemodule.productCategories h3 {font-size: 19px;}
.sidemodule.productCategories ul {padding-left: 19px;}
.sidemodule.productCategories ul li.parent {margin-bottom: 1em;}
.sidemodule.productCategories ul li ul li.parent {margin-bottom: 0px;}
.sidemodule.productCategories ul li.parent a {color: #fff;}
.recipe-info h3 a:hover {color: #000;}
.recipe-info ul {margin: 0;max-height: 165px;overflow: hidden;}
.recipe-info p {margin:0;}
.recipe-image:before {top: 48%;right: 0px;border-color: rgba(0, 0, 0, 0) #BF2C37 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);content: '';display: block;position: absolute;z-index: 99;width: 0;height: 0;border-style: solid;border-width: 13px;}
.recipe-image:after {top: 48%;right: -3px;border-color: rgba(0, 0, 0, 0) #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);content: '';display: block;position: absolute;z-index: 99;width: 0;height: 0;border-style: solid;border-width: 13px;}
a.fb, a.tw {font-size: 1.8em;padding-right: 5px;}
a.fb {color: #3a5795;text-decoration: none;}
a.tw {color: #28A9E0;}
a.fb span {font-size: 14px;}
.product-page a.fb {float: right;}
.clear {clear: both;}
.bx-controls-direction {position: absolute;top: 20px;right: 0;}
.bx-prev, .bx-next {width: 32px;height: 32px;font-size: 26px;color: transparent;}
.bx-prev {background: url(../images/l-arrow.png) no-repeat;}
.bx-next {background: url(../images/r-arrow.png) no-repeat;}
div#system-message .alert {background: rgba(245, 140, 35, 0.33);padding: 0.5em 1em;position: relative;}
div#system-message a.close { position: absolute;right: 5px;top: -1px;font-size: 20px;font-weight: 700;cursor: pointer;}
.menu-toggler  {display: none;position: absolute;top: 60px;padding: 19px;left: 15px;background: #BF2B37 url(../images/toggler.jpg) no-repeat center;cursor: pointer;border-radius: 2px;}
#MobileMenu {position: fixed;background: #fff;border-right: 2px solid #BF2C37;height: 100vh;z-index: 999;width: 215px;left: -215px;padding: 20px 0;-webkit-transition: left 0.5s;transition: left 0.5s;}
#MobileMenu ul {list-style:none;margin:0; padding:0;}
#MobileMenu ul li a {color: #000;text-decoration: none;padding: 10px;display:block;}
#MobileMenu ul li a:hover {color: #fff; background: #BF2B37;}
#MobileMenu.active {display: block;left:0;-webkit-transition: left 0.5s;transition: left 0.5s;}
#MobileMenu.active ul li ul {padding-left: 25px;}
.bodyall {position: relative;left:0;-webkit-transition: left 0.5s;transition: left 0.5s;}
.bodyall.moved {position: fixed;left: 213px;width: 100%;}
#Slideshow {border-bottom: 2px solid #ddd;}
#MainContent {background: #f3f3f3;min-height: 100px;}
ul.breadcrumb {padding: 0;list-style: none;font-weight: 600;}
ul.breadcrumb li {display: inline-block;font-size: 13px;}
ul.breadcrumb li.active, ul.breadcrumb li:hover a {color: #BF2C37;}
ul.breadcrumb li a {color: #000;text-decoration: none;padding-right: 3px;}
.sidebar {background: #BF2B37;color: #fff;position: relative;width: 25%;right: 0;height: 100%;font-size: 14px;}
.sidemodule h3 {font-weight: 200;font-size: 25px;margin: 21px 0 0.5em;border-bottom: 1px solid;}
.sidemodule .vmheader {padding-bottom: 1em;}
.sidebar a {color: #F58C23;text-decoration:none;}
.sidebar a:hover {color: #AFB537;}
.sidebar .quantity-box .quantity-input, .sidebar .cart-summary .quantity-input {height: 30px;width: 30px;}
.sidebar .vmgroup .addtocart-bar {margin: 0px 0px 15px 0px;border-bottom: thin solid #D45B65;padding-bottom: 10px;}
.sidebar .show_cart {text-align: center; margin-top: 1em;}
.category-description {padding: 0.1em 1em 1em 1em;}
.sidebar .show_cart a {float: none!important;}
#MainContent .item-page, .content .product-page {background: #fff;padding: 1em;width: 102.5%;border-top: 2px solid #BF2B37;}
.content .item-page .page-header h2, .content .product-page .page-header h1, .palmie-featured h1 {font-weight: 400;font-size: 27px;margin-top: 0;}
.category-view {background: #fff;border-top: 2px solid #BF2B37;padding: 1em;width: 102.2%;}
.chars-module {margin-top: -20px;position: relative;display: inline-block;margin-bottom: 1em;}
.chars-module .char {padding: 10px;position:relative;min-width: 225px;}
div.product {min-width: 210px;}
div.package {margin: 3em 0 2em 0;}
div.package p {margin: 0.2em 0;}
.item-page .chars-module {margin-top: 15px;}
.chars-module .char:before {content: "";background: url(../images/char-plus.png) no-repeat;width: 50px;height: 50px;display: block;position: absolute;top: -15px;left: 50%;margin-left: -25px;}
.chars-module .char .char-inner{background: #fff;border-top: 2px solid #BF2C37;padding:20px 9px;}
.formResponsive {background: #fff;border-top: 2px solid #BF2C37;padding: 1em;width: 102.2%;}
.chars-module .char .char-inner a {text-decoration: none;}
.chars-module .char .char-inner .mod-articles-category-title {color: #666;text-align: center;font-weight: 600;font-size: 16px;height: 65px;}
.chars-module .char .char-inner p.mod-articles-category-introtext {margin-bottom: 2em;font-size: 13px;text-align: center;color: #000;}
a.readmore, #Footer input.button, .sidebar span.addtocart-button input.addtocart-button, .sidebar span.addtocart-button input.notify-button, .sidebar input#submit, .sidebar .show_cart a,
.productdetails span.addtocart-button input.addtocart-button, a.button, .rsform-submit-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, #ProOPC .proopc-checkout-box  button {font-family: 'Open Sans', serif;background: #F2F2F2;background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(202,202,202,1) 100%);background: -webkit-linear-gradient(top, #F2F2F2 1%,#CACACA 100%);background: linear-gradient(to bottom, #F2F2F2 1%,#CACACA 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cacaca',GradientType=0 );color: #000;padding: 5px 14px;text-decoration: none;font-weight: 500;border-radius: 4px;border: thin solid #ccc;text-shadow: 1px 1px 2px #fff;font-size: 13px;text-transform: uppercase;}
a.readmore, #Footer input.button, .rsform-submit-button:hover, a.button:hover, .sidebar span.addtocart-button input.addtocart-button:hover, .sidebar span.addtocart-button input.notify-button:hover, .sidebar input#submit, .sidebar .show_cart a:hover,.productdetails span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, #ProOPC .proopc-checkout-box button:hover {background-position: inherit;color: #000;background: #cacaca;background: -moz-linear-gradient(top,  #cacaca 0%, #f2f2f2 100%);background: -webkit-linear-gradient(top,  #cacaca 0%,#f2f2f2 100%);background: linear-gradient(to bottom,  #cacaca 0%,#f2f2f2 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#f2f2f2',GradientType=0 );}
.char-inner-readmore {text-align: center;margin-bottom: 1em;}
.productdetails .product-price {float: none;text-align: left;background: #BF2B37;color: #fff;padding: 9px;width: 105.2%;font-size: 14px;}
.productdetails .product-price span.PricesalesPrice {font-weight: 600;font-size: 18px;}
.related-inner img {float: left;margin-right: 20px;}
.related-inner>a {color: #000;text-decoration: none;}
.related-inner>a:hover {color: #BF2B37;}
.related-inner h3, .formResponsive h2 {font-weight: 600;margin-top: 10px;}
.related-inner ul {display: inline-block;margin: 0;}
.rscontent .formControlLabel {font-weight: bold;}
.quantity-box .quantity-input, .cart-summary .quantity-input {width: 33px;height: 33px;}
.product-description .title {background: #BF2B37;color: #fff;padding: 4px 10px;position: relative;display: inline-block;}
.product-description .redline {width: 100%;height: 2px;background: #BF2B37;}
h2.recipes-title {position: relative;float: right;margin: 0;background: #BF2B37;color: #fff;padding: 0 1em;right: -2.2%;font-weight: 300;font-size: 21px;}
h2.recipes-title span {text-transform: lowercase;}
.productdetails-view.productdetails {background: #fff;padding: 1em;border-top: 2px solid #BF2B37;width: 102.2%;margin-bottom: 2em;}
.productdetails-view.productdetails h1 {margin: 0px 0 1em 0;font-weight: 500;}
a.backto, a.terms-of-service {color: #BF2B37;text-decoration: none;font-size: 14px;}
a.backto:hover {color: #000;}
.related-inner {background: #fff;border-top: 2px solid #BF2B37;padding: 1em;margin-bottom: 2em;width: 102.2%;}
#RelatedRecipes {position: relative;}
.PalmieBlog {background: #fff;border-top: 2px solid #BF2B37;width: 102.2%;margin-bottom: 3em;}
.PalmieBlog div.wimage  {margin: -10px 0 18px 29px;}
.PalmieNew .page-header h2, .PalmieBlog h1, .formResponsive h1 {margin: 0 0 1em 0;font-weight: 500;}
.PalmieNew .page-header h2 a, .palmie-featured h1 a {color: #000; text-decoration: none;}
.PalmieNew .page-header h2 a:hover, .palmie-featured h1 a:hover {color: #BF2B37;}
.PalmieNew .item-image, .item-page .item-image {text-align: center;}
.PalmieNew .item-image img, .item-page .item-image img {width: 70%;height: auto;border: thin solid #F3F3F3;}
.newseperator {border-color: #BF2B37;}
.PalmieNew {padding-bottom: 1em;}
.PalmieNew p.readmore {text-align: center;}
.PalmieNew p.readmore a.btn, .palmie-featured a.btn {max-width: 90%;display: inline-block;color: #fff;text-decoration: none;background: #BF2B37;font-size: 13px;padding: 6px;border-radius: 3px;-webkit-transition: all 0.25s;transition: all 0.25s;}
.PalmieNew p.readmore a.btn:hover, .palmie-featured a.btn:hover {background: #F48B22;color: #fff;-webkit-transition: all 0.25s;transition: all 0.25s;}
body.itemid-178 .PalmieNew .item-image img, body.itemid-110 .PalmieNew .item-image img, body.itemid-110 .item-page .item-image img,body.itemid-147 .PalmieNew .item-image img, body.itemid-147 .item-page .item-image img {width: 200px;height: auto;float: left;margin-right: 30px;}
.orderby-displaynumber a {color: #BF2B37;}
.PalmieBlog.news .PalmieNew {padding: 1em;}
.category-view h1 {background: #BF2B37;margin: 0;padding: 10px;position: absolute;top: 0;right: 240px;color: #fff;font-weight: 400;font-size: 21px;}
.palmie-product {border: thin solid #F28C27;padding: 1em;}
.item-page.xondriki .item-image img {width: auto;float: left;margin-right: 1em;}
.palmie-product h2 {font-weight: 600;height: 35px;}
.browseProductImage {max-height: 100px;}
#fancybox-content {background: #fff;}
#fancybox-content h4 {font-weight: 400;}
.palmie-product h2 a {color: #BF2B37;text-decoration: none;}
.palmie-product .PricesalesPrice .vm-price-desc {font-size: 13px;}
.palmie-product .PricesalesPrice .PricesalesPrice, #fancybox-content a {font-weight: 600;color: #BF2B37;text-decoration: none;}
.vm3pr-1 {text-align: center;}
.vm3pr-1 .product-price {float: none;}
p.product_s_desc {height: 65px;}
.custom.certs img {margin: 0.5em 0;}
.proopc-step {background: #BF2B37!important;}
.PalmieBlog h1 {margin-left: 14px;}
.PalmieBlog p {padding: 0 1em;}
.PalmieBlog p a {text-decoration: none; color: #BF2B37;}
.PalmieBlog p a:hover {color: #F58C23;}
.share-buttons {width: 90px;height: 40px;bottom: 10px;}
.PalmieProductCategories {border-bottom: thin solid #BF2B37;}
.PalmieProductCategories.odd .ppc-one {position: relative;display: inline-block;float: left;border-right: 2px solid #BF2B37;margin-right: 1em;}
.PalmieProductCategories.even .ppc-two {padding-left: 1em;}
.PalmieProductCategories.even .ppc-one {position: relative;display: inline-block;float: right;border-left: 2px solid #BF2B37;margin-left: 1em;}
.PalmieProductCategories.odd .ppc-one:before {top: 42%;right: 0px;border-color: rgba(0, 0, 0, 0) #BF2C37 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);content: '';display: block;position: absolute;z-index: 99;width: 0;height: 0;border-style: solid;border-width: 13px;}
.PalmieProductCategories.odd .ppc-one:after {top: 42%;right: -3px;border-color: rgba(0, 0, 0, 0) #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);content: '';display: block;position: absolute;z-index: 99;width: 0;height: 0;border-style: solid;border-width: 13px;}
.PalmieProductCategories.even .ppc-one:before {top: 42%;left: 0px;border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #BF2C37;content: '';display: block;position: absolute;z-index: 99;width: 0;height: 0;border-style: solid;border-width: 13px;}
.PalmieProductCategories.even .ppc-one:after {top: 42%;left: -3px;border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fff;content: '';display: block;position: absolute;z-index: 99;width: 0;height: 0;border-style: solid;border-width: 13px;}
.PalmieProductCategories h2 {font-weight: 600;margin-top: 0;padding-top: 1em;font-size:20px;}
.PalmieProductCategories h2 a {color: #000; text-decoration: none;}
.PalmieProductCategories h2 a:hover {color: #BF2C37;}
.PalmieProductCategories a.readmore {float: right;}
.PalmieProductCategories.odd .ppc-two a.readmore {margin-right: 1em;}
a.toproductpage {text-decoration: none;background: #BF2B37;color: #fff;padding: 5px 10px;border-radius: 3px;float: right;}
.recipes-module.mleft {width: 75%;float: left;margin: 0px 0px 30px 0px;}
.mright {float: right;width: 25%;background: #BF2B37;color: #fff;padding: 1em;}
.mright h2 {font-weight: 400;margin-top: 10px;font-size: 26px;line-height: 30px;}
.mright .readmore-container {text-align: center;margin: 1.5em 0 2em 0;}
.mleft .recipe-info h3 {margin-top: 1em;}
div#directionForm {display:none;}


#FooterBar {height: 30px;width: 100%;background: #303030;color: #fff;margin-bottom: 1em;position: relative;}
#FooterBar .row {position: relative;}
div#footertoggler {position: absolute;top: 0;right: 0;padding: 8px 13px;font-size: 27px;font-weight: 800;line-height: 14px;background: #BB2E36;cursor: pointer;}
div#footertoggler:before {content: "-";}
div#footertoggler.closed:before {content: "+";}
#FooterBar .row .social-icons {display: inline-block;left: 50%;position: relative;margin-left: -50px;}
#FooterBar .row .red-line {width: 100%;height: 2px; position: absolute;top: 30px;background: #BB2E36; }
#FooterBar .social-icons a {color: #BB2E36;font-size: 18px;line-height: 30px;margin: 0 5px;-webkit-transition: color 0.25s;transition: color 0.25s}
#FooterBar .social-icons a:hover {color: #fff;-webkit-transition: color 0.25s;transition: color 0.25s;}
#Footer {padding-top: 10px;color: #000;top: 0;overflow: hidden;position: relative;z-index: 0;-webkit-transition: all 0.5s;transition: all 0.5s;height: 230px;}
#Footer.closed {margin-top:-1px;top:-300px;height: 0;padding: 0;-webkit-transition: all 0.5s;transition: all 0.5s;}
.footer-position {font-size: 13px;font-weight: 600;}
.footer-position h3 {font-weight: 500;color: #666;font-size: 21px;margin-top: 7px;margin-bottom: 0;}
.footer-position ul.menu {list-style:none;padding-left: 0px;}
.footer-position ul.menu li {background: url(../images/eshop-icons.png) no-repeat left center;padding: 2px 0 2px 27px;}
.footer-position ul.menu li.item-128, .footer-position ul.menu li.item-150 {background-position-y: 0px;}
.footer-position ul.menu li.item-129, .footer-position ul.menu li.item-151 {background-position-y: -30px;}
.footer-position ul.menu li.item-130, .footer-position ul.menu li.item-152 {background-position-y: -58px;}
.footer-position ul.menu li.item-131, .footer-position ul.menu li.item-153 {background-position-y: -87px;}
.footer-position ul.menu li.item-132, .footer-position ul.menu li.item-154 {background-position-y: -116px;}
.footer-position ul.menu li.item-133, .footer-position ul.menu li.item-155 {background-position-y: -141px;}
.footer-position ul.menu li a {color: #000;font-size: 13px;text-decoration:none;}
.footer-position ul.menu li a:hover {color: #BB2E36;}
.footer-prosfata {margin-top: 1em;}
#FooterBottom {background: #303030; color: #fff;padding: 5px 0;border-top: thin solid #BB2E36;}
#FooterBottom.closed {margin-top: -17px;}
#FooterBottom a {color: #fff;text-decoration:none;}
#FooterBottom .copy {font-size: 11px;float: left;}
#FooterBottom ul.menu {list-style: none;padding: 0;margin: 0;float:right;display: inline-flex;}
#FooterBottom ul.menu li {font-size:11px;display: inline-block;margin-left: 10px;}
.prosfato {width: 60px;height: 60px;float: left;background-size: 60px;border: thin solid #eee;margin: 0 5px 5px 0;}
.footer-position input.inputbox {padding: 5px;width: 100%!important;margin-bottom: 2em;}

@media all and (max-width: 1066px) {
#Footer {height: 400px}
}
@media all and (max-width: 1024px) {
.sidebar {display:none;}
body.itemid-112 .sidebar,
body.itemid-149 .sidebar {display: block!important;float: left;width:100%;height: auto!important;}
body.itemid-112 .content,
body.itemid-149 .content {float: right;} 
div#map {display: none;}
.sideinner {width: 50%;min-width: 290px;margin: 0 auto;text-align: center;}
}
@media all and (min-width: 900px) and (max-width: 1000px) {
.top-right .custom.customer-service {margin-top: 75px;}
}
@media all and (max-width: 682px) {
#Footer {height: 800px}
#logo {margin-top: 4em!important;}
.lang-container {right: 0px;width: 120px;text-align: right;bottom: -45px;}
}
@media all and (max-width: 966px) {
#logo {clear: both;margin-top: 3em;text-align: center;}
.top-right{position: relative;float: none;margin-bottom: 1em;}
.custom.customer-service {float: none; text-align: center;}
.top-menu {clear: both;display: none;}
.menu-toggler {display: block;}
.custom.customer-service {margin: 0px;}
}
@media all and (min-width: 690px) and (max-width: 910px) {
	.recipe-info {width: 55%;min-width: 200px;}
}
@media all and (max-width: 780px) {
	.mright, .mleft {width: 100%!important;}
}
@media all and (max-width: 500px) {
p.subtext {display:none;}
a.slide-more {display: block!important;}
}
@media all and (max-width: 400px) {
#Slideshow {display:none;}
.chars-module {margin-top: 10px;}
.menu-toggler {top: 10px;}
}
@media all and (max-width: 950px) and (orientation: portrait) {
	div#directionForm {display: block;}
	
}